Create or Update Account Filter

puthttps://app.mk.io/api/v1/projects/:project_name/media/accountFilters/:filter_name

Create or Update Account Filter.

RBAC Capability Required: ams.accountfilter.create or ams.accountfilter.update

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

project_namestringRequired
filter_namestringRequired

Request

This endpoint expects an object.

Loading schema details…

Response

200Account Filter was updated

Loading schema details…

201Account Filter was created

Loading schema details…

Errors

400Bad Request

Loading schema details…

401Unauthorized

Loading schema details…

403Forbidden

Loading schema details…

404Not Found

Loading schema details…

429Too Many Requests

Loading schema details…

500Internal Server Error

Loading schema details…